@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.7;
  color: gray;
  background: #fcfcfc; }

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .offcanvas #page {
    overflow: hidden;
    position: absolute; }
    .offcanvas #page:after {
      -webkit-transition: 2s;
      -o-transition: 2s;
      transition: 2s;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 101;
      background: rgba(0, 0, 0, 0.7);
      content: ""; }

a {
  color: #a2dc4d;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  a:hover, a:active, a:focus {
    color: #a2dc4d;
    outline: none;
    text-decoration: none; }

p {
  margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6, figure {
  color: #333333;
  font-family: "Poppins", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  line-height: 1.3; }

::-webkit-selection {
  color: #fff;
  background: #a2dc4d; }

::-moz-selection {
  color: #fff;
  background: #a2dc4d; }

::selection {
  color: #fff;
  background: #a2dc4d; }

.colorlib-video,
.intro-img,
.work-entry,
.figure-img,
.instagram,
.staff-img,
.blog-img,
.colorlib-about-img,
.services-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative; }

.colorlib-nav {
  z-index: 9;
  margin: 0 auto;
  padding-top: 2em;
  background: #232525; }
  @media screen and (max-width: 768px) {
    .colorlib-nav {
      margin: 0; } }
  .colorlib-nav .top-menu {
    padding: 20px 30px; }
    @media screen and (max-width: 768px) {
      .colorlib-nav .top-menu {
        padding: 28px 1em; } }
  .colorlib-nav #colorlib-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    font-family: "Poppins", Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700; }
    .colorlib-nav #colorlib-logo a {
      position: relative;
      color: #fff; }
  @media screen and (max-width: 768px) {
    .colorlib-nav .menu-1 {
      display: none; } }
  .colorlib-nav ul {
    padding: 0;
    margin: 0; }
    .colorlib-nav ul li {
      padding: 8px 0;
      margin: 0;
      list-style: none;
      display: inline;
      font-weight: 400;
      font-family: "Poppins", Arial, sans-serif; }
      .colorlib-nav ul li a {
        position: relative;
        font-size: 15px;
        padding: 20px 12px;
        color: rgba(255, 255, 255, 0.3);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        .colorlib-nav ul li a:hover {
          color: #a2dc4d; }
      .colorlib-nav ul li.has-dropdown {
        position: relative; }
        .colorlib-nav ul li.has-dropdown .dropdown {
          width: 140px;
          -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          z-index: 1002;
          visibility: hidden;
          opacity: 0;
          position: absolute;
          top: 40px;
          left: 0;
          text-align: left;
          background: #000;
          padding: 20px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          -ms-border-radius: 4px;
          border-radius: 4px;
          -webkit-transition: 0s;
          -o-transition: 0s;
          transition: 0s; }
          .colorlib-nav ul li.has-dropdown .dropdown:before {
            bottom: 100%;
            left: 40px;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-bottom-color: #000;
            border-width: 8px;
            margin-left: -8px; }
          .colorlib-nav ul li.has-dropdown .dropdown li {
            display: block;
            margin-bottom: 7px;
            padding: 0; }
            .colorlib-nav ul li.has-dropdown .dropdown li:last-child {
              margin-bottom: 0; }
            .colorlib-nav ul li.has-dropdown .dropdown li a {
              padding: 2px 0;
              display: block;
              color: #999999;
              line-height: 1.2;
              text-transform: none;
              font-size: 13px;
              letter-spacing: 0; }
              .colorlib-nav ul li.has-dropdown .dropdown li a:hover {
                color: #fff; }
        .colorlib-nav ul li.has-dropdown:hover a, .colorlib-nav ul li.has-dropdown:focus a {
          color: #a2dc4d; }
      .colorlib-nav ul li.btn-cta a {
        color: #fff;
        background: #a2dc4d;
        padding: 10px 15px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        -ms-border-radius: 100px;
        border-radius: 100px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        .colorlib-nav ul li.btn-cta a:hover {
          -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          -ms-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          -o-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75); }
      .colorlib-nav ul li.active > a {
        color: #a2dc4d !important;
        position: relative; }
        .colorlib-nav ul li.active > a:after {
          opacity: 1;
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

.colorlib-video {
  overflow: hidden;
  position: relative;
  height: 400px; }
  .colorlib-video a {
    z-index: 1001;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -45px;
    margin-left: -45px;
    width: 90px;
    height: 90px;
    display: table;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .colorlib-video a i {
      text-align: center;
      display: table-cell;
      vertical-align: middle;
      font-size: 40px;
      color: #a2dc4d; }
  .colorlib-video .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
  .colorlib-video:hover .overlay {
    background: rgba(0, 0, 0, 0.7); }
  .colorlib-video:hover a {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }

.colorlib-intro {
  background: #232525; }

.intro h1 {
  color: #fff;
  font-weight: 900; }

#colorlib-hero {
  min-height: 600px;
  background: #fff url(../images/loader.gif) no-repeat center center;
  width: 100%;
  float: left;
  background: #232525; }
  #colorlib-hero .btn {
    font-size: 24px; }
    #colorlib-hero .btn.btn-primary {
      padding: 14px 30px !important; }
  #colorlib-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0;
    -webkit-box-shadow: 0px -27px 133px -33px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -27px 133px -33px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -27px 133px -33px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    #colorlib-hero .flexslider .slides {
      position: relative;
      overflow: hidden; }
      #colorlib-hero .flexslider .slides li {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        min-height: 600px;
        position: relative; }
        #colorlib-hero .flexslider .slides li .overlay {
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0; }
    #colorlib-hero .flexslider .flex-control-nav {
      bottom: 3em;
      z-index: 1000;
      width: 0 auto; }
      #colorlib-hero .flexslider .flex-control-nav li a {
        background: rgba(255, 255, 255, 0.2);
        -webkit-box-shadow: none;
        box-shadow: none;
        cursor: pointer; }
        #colorlib-hero .flexslider .flex-control-nav li a.flex-active {
          cursor: pointer;
          background: transparent;
          background: #a2dc4d; }
    #colorlib-hero .flexslider .flex-direction-nav {
      display: none; }
    #colorlib-hero .flexslider .slider-text {
      max-width: 100%;
      display: table;
      opacity: 0;
      height: 600px;
      z-index: 9; }
      #colorlib-hero .flexslider .slider-text > .slider-text-inner {
        display: table-cell;
        vertical-align: middle;
        height: 600px;
        padding: 2em; }
        @media screen and (max-width: 768px) {
          #colorlib-hero .flexslider .slider-text > .slider-text-inner {
            text-align: center; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner span i {
          font-size: 24px;
          color: #F7AF1D; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          margin: 0;
          padding: 0;
          color: white; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
          margin-bottom: 30px;
          font-size: 30px;
          line-height: 1.3;
          font-weight: 300; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
              font-size: 28px; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          font-size: 22px;
          line-height: 1.5;
          margin-bottom: 20px;
          font-weight: 300;
          color: rgba(255, 255, 255, 0.7); }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 a {
            color: #a2dc4d; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 span {
            position: relative;
            padding-left: 20px;
            padding-right: 20px; }
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 span:before, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 span:after {
              position: absolute;
              top: 49%;
              bottom: 0;
              content: '';
              width: 50px;
              height: 1px;
              background: rgba(255, 255, 255, 0.5); }
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 span:before {
              left: -51px; }
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 span:after {
              right: -51px; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
          font-size: 16px;
          color: #fff;
          border: none; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn {
            background: #fff;
            color: #a2dc4d; }
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn:hover {
              color: #fff; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
            background: rgba(0, 0, 0, 0.7) !important; }
          @media screen and (max-width: 480px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
              width: 100%; } }

.colorlib-light-grey {
  background: #fafafa; }

.colorlib-intro,
#colorlib-pricing,
#colorlib-work,
#colorlib-about,
#colorlib-services,
#colorlib-contact,
#colorlib-testimony,
.colorlib-blog,
#colorlib-instagram {
  padding: 3em 0;
  clear: both; }

#colorlib-intro {
  clear: both; }

.services-img {
  height: 320px;
  display: block; }
  @media screen and (max-width: 768px) {
    .services-img {
      margin-bottom: 20px; } }

.services-desc {
  padding: 0 1em; }
  @media screen and (max-width: 768px) {
    .services-desc {
      padding: 0; } }
  .services-desc ul li {
    list-style: none;
    margin-bottom: 10px; }

.services {
  margin-bottom: 30px;
  position: relative;
  z-index: 0; }
  .services .icon {
    position: relative;
    display: block;
    margin-bottom: 20px; }
    .services .icon i {
      font-size: 80px;
      color: #333333;
      z-index: 1; }
  .services .desc {
    padding: .5em; }
    .services .desc h3 {
      font-size: 24px;
      font-weight: 300; }

.work-entry {
  display: block;
  height: 450px;
  width: 100%; }
  .work-entry .desc {
    width: 100%;
    height: 450px;
    display: block;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    .work-entry .desc h2 {
      font-size: 22px;
      font-weight: 700; }
    .work-entry .desc span {
      color: #b3b3b3;
      display: block;
      margin-bottom: 10px; }
    .work-entry .desc .display-t {
      width: 100%;
      display: table;
      height: 450px; }
    .work-entry .desc .display-tc {
      display: table-cell;
      vertical-align: middle; }
  .work-entry:hover .desc {
    opacity: 1; }

.work-desc h2 {
  font-weight: 700; }

.work-desc .category {
  display: block;
  margin-bottom: 10px; }

#colorlib-counter {
  position: relative;
  z-index: -1;
  padding-top: 7em;
  padding-bottom: 7em; }
  #colorlib-counter .colorlib-heading {
    margin-bottom: 30px; }
    #colorlib-counter .colorlib-heading h2 {
      color: #fff; }
    #colorlib-counter .colorlib-heading p {
      font-size: 22px;
      color: rgba(255, 255, 255, 0.8); }

.counter-entry {
  padding: 0;
  position: relative; }
  @media screen and (max-width: 768px) {
    .counter-entry {
      margin-bottom: 20px; } }

.colorlib-counters {
  background-size: cover;
  background-attachment: fixed;
  background-position: center center; }
  .colorlib-counters .overlay {
    z-index: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3); }
  .colorlib-counters .icon {
    width: 100px;
    z-index: 0;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px; }
    .colorlib-counters .icon i {
      font-size: 50px;
      color: rgba(255, 255, 255, 0.9);
      z-index: 1; }
  .colorlib-counters .colorlib-counter {
    font-size: 40px;
    display: block;
    color: #a2dc4d;
    font-family: "Montserrat", Arial, sans-serif;
    width: 100%;
    font-weight: 700;
    margin-bottom: 0; }
  .colorlib-counters .colorlib-counter-label {
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    display: block;
    font-weight: 400; }

.pagination li {
  margin: 2px; }
  .pagination li a {
    color: #000;
    background: #fff;
    color: #000;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    margin: 2px; }
    .pagination li a:first-child {
      border: 1px solid #e6e6e6;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      border-radius: 2px; }
    .pagination li a:hover, .pagination li a:focus {
      background: #a2dc4d;
      color: #fff;
      border: 1px solid #a2dc4d; }
    @media screen and (max-width: 768px) {
      .pagination li a {
        padding: 7px 15px; } }
  .pagination li.active a {
    background: #a2dc4d;
    border: 1px solid #a2dc4d; }
    .pagination li.active a:hover, .pagination li.active a:focus {
      background: #a2dc4d;
      color: #fff;
      border: 1px solid #a2dc4d; }

.aside-stretch {
  background: #a2dc4d; }
  .aside-stretch:after {
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    content: '';
    width: 360%;
    background: #a2dc4d; }
  @media screen and (max-width: 768px) {
    .aside-stretch {
      background: transparent; }
      .aside-stretch:after {
        background: transparent; } }

.no-gutters {
  padding-right: 0 !important;
  padding-left: 0 !important; }

.testimony-img {
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom center;
  position: relative; }
  .testimony-img .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #000;
    z-index: -1;
    opacity: .3; }

#colorlib-testimony {
  z-index: 0; }
  #colorlib-testimony .owl-theme .owl-controls {
    margin-top: -10px;
    z-index: 1;
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    margin-top: -30px; }
  #colorlib-testimony .owl-theme .owl-controls .owl-nav [class*=owl-] {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    border-radius: 1px;
    background: transparent;
    opacity: 1; }
    #colorlib-testimony .owl-theme .owl-controls .owl-nav [class*=owl-] .owl-direction {
      background: transparent;
      color: #fff;
      -webkit-box-shadow: none;
      box-shadow: none;
      border: none;
      font-size: 20px; }
  #colorlib-testimony .owl-theme .owl-controls .owl-nav .owl-prev {
    float: left;
    margin-left: 0px; }
    @media screen and (max-width: 768px) {
      #colorlib-testimony .owl-theme .owl-controls .owl-nav .owl-prev {
        margin-left: 0; } }
  #colorlib-testimony .owl-theme .owl-controls .owl-nav .owl-next {
    float: right;
    margin-right: 0px; }
    @media screen and (max-width: 768px) {
      #colorlib-testimony .owl-theme .owl-controls .owl-nav .owl-next {
        margin-right: 0; } }
  #colorlib-testimony .colorlib-heading h2 {
    color: #fff; }
  #colorlib-testimony .testimony-slide {
    display: block;
    position: relative;
    height: auto;
    width: 100%;
    float: left; }
    #colorlib-testimony .testimony-slide span {
      font-size: 18px;
      font-weight: 400;
      display: block;
      color: #000;
      margin-bottom: 20px; }
    #colorlib-testimony .testimony-slide .figure-img {
      width: 100px;
      height: 100px;
      margin: 0 auto;
      margin-top: -11.5em;
      margin-bottom: 30px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
    #colorlib-testimony .testimony-slide blockquote {
      border: none;
      margin: 0 auto;
      width: 100%;
      position: relative;
      padding: 0; }
  #colorlib-testimony .testimony-wrap {
    background: #fff;
    padding: 5em 2em 2em 2em;
    width: 100%;
    float: left;
    margin-top: 8em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    position: relative; }
    #colorlib-testimony .testimony-wrap:after {
      position: absolute;
      top: -10px;
      left: 0;
      right: 0;
      content: '';
      width: 0;
      height: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 10px 10px 10px;
      border-color: transparent transparent #fff transparent;
      margin: 0 auto; }

.article-entry {
  margin-bottom: 5em; }
  .article-entry .blog-img {
    height: 250px;
    display: block;
    position: relative; }
    @media screen and (max-width: 768px) {
      .article-entry .blog-img {
        height: 400px; } }
    @media screen and (max-width: 480px) {
      .article-entry .blog-img {
        height: 270px; } }
    .article-entry .blog-img:after, .article-entry .blog-img:before {
      position: absolute;
      top: 20px;
      bottom: 0;
      left: 40px;
      right: 0;
      content: '';
      background: #fff;
      width: 1px;
      height: 100px;
      opacity: 0;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
    .article-entry .blog-img:before {
      top: 40px;
      left: 20px;
      width: 40px;
      height: 1px; }
  .article-entry .desc2 {
    padding: 1em; }
    .article-entry .desc2 h2 {
      font-size: 22px;
      font-weight: 700; }
      .article-entry .desc2 h2 a {
        color: #000; }
  .article-entry .desc {
    padding: 1.5em 0 0 0;
    margin-bottom: 20px;
    padding-left: 80px;
    position: relative; }
    .article-entry .desc .meta {
      line-height: 1.4;
      text-transform: uppercase;
      position: absolute;
      top: 0;
      left: 0;
      padding: .5em .5em 1em .5em;
      background: #f0f0f0;
      text-align: center; }
      .article-entry .desc .meta span {
        display: block;
        color: #000;
        font-weight: 700; }
      .article-entry .desc .meta .day {
        font-size: 30px;
        position: relative; }
      .article-entry .desc .meta .month {
        font-size: 16px;
        font-weight: 600; }
  .article-entry .admin {
    padding: 0 1em; }
    .article-entry .admin p {
      margin-bottom: 0;
      font-size: 16px; }
      .article-entry .admin p span {
        margin-right: 15px; }
        .article-entry .admin p span a {
          color: #000; }
          .article-entry .admin p span a i {
            color: gray; }
  .article-entry:hover .blog-img:after, .article-entry:hover .blog-img:before {
    opacity: 1; }

.f-blog {
  position: relative;
  padding-left: 80px;
  margin-bottom: 40px; }
  .f-blog .blog-img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 70px;
    height: 60px;
    float: left; }
  .f-blog .desc h2 {
    font-size: 16px;
    margin-bottom: 5px; }
    .f-blog .desc h2 a {
      color: #fff; }
  .f-blog .desc .admin {
    font-size: 14px; }

.pricing {
  border: 1px solid #f0f0f0;
  background: #fafafa;
  padding: 2em 1em 1em 1em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px; }
  .pricing .pricing-heading {
    margin-bottom: 30px; }
  .pricing .price {
    font-size: 72px;
    color: #a2dc4d;
    line-height: 50px;
    font-weight: 700; }
    .pricing .price .currency {
      font-size: 30px;
      top: -0.9em;
      padding-right: 10px; }
    .pricing .price small {
      font-size: 13px;
      display: block;
      color: #888f94; }

.about-wrap h2 {
  font-weight: 700; }

.staff-entry .staff-img {
  display: block;
  height: 250px;
  margin-bottom: 20px; }

.staff-entry .desc {
  padding: 0 1em; }
  .staff-entry .desc h3 {
    font-size: 18px;
    font-weight: 700; }
  .staff-entry .desc span {
    display: block;
    margin-bottom: 20px; }

.contact-head {
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 2em; }

.contact-info-wrap-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  width: 100%;
  margin-bottom: 3em; }
  .contact-info-wrap-flex .con-info {
    width: 100%;
    padding: 1.5em;
    background: whitesmoke;
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      .contact-info-wrap-flex .con-info {
        width: 100%;
        margin: 4px !important; } }
  .contact-info-wrap-flex p {
    margin-bottom: 0;
    color: #000; }
    .contact-info-wrap-flex p span i {
      color: #a2dc4d; }
    .contact-info-wrap-flex p a {
      color: #000; }

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: 1px solid white;
  font-size: 16px !important;
  font-weight: 300;
  background: whitesmoke;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }
  .form-control:focus, .form-control:active {
    background: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid white; }

input[type="text"] {
  height: 50px; }

.form-group {
  margin-bottom: 30px; }
  @media screen and (max-width: 768px) {
    .form-group #fname {
      margin-bottom: 30px; } }
  .form-group label {
    font-weight: 400; }

.colorlib-social-icons {
  margin: 0;
  padding: 0; }
  .colorlib-social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .colorlib-social-icons li a {
      display: -moz-inline-stack;
      display: inline-block;
      zoom: 1;
      *display: inline;
      color: #a2dc4d;
      padding-left: 10px;
      padding-right: 10px; }
      .colorlib-social-icons li a i {
        font-size: 20px; }

.colorlib-heading {
  margin-bottom: 5em; }
  .colorlib-heading h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
    position: relative; }
    @media screen and (max-width: 768px) {
      .colorlib-heading h2 {
        font-size: 30px; } }

#colorlib-footer {
  background: #232525;
  color: rgba(255, 255, 255, 0.6) !important; }
  #colorlib-footer .newsletter {
    background: #232525;
    margin-bottom: 5em; }
  #colorlib-footer .newsletter-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%; }
    #colorlib-footer .newsletter-flex .three-forth {
      width: 60%;
      background: #fcfcfc;
      position: relative; }
      #colorlib-footer .newsletter-flex .three-forth:after {
        position: absolute;
        top: 0;
        left: 100%;
        bottom: 0;
        content: '';
        width: 360%;
        border-left: none;
        background: #fff; }
      @media screen and (max-width: 768px) {
        #colorlib-footer .newsletter-flex .three-forth {
          width: 60%; } }
    #colorlib-footer .newsletter-flex .one-forth {
      width: 40%;
      color: #a2dc4d;
      font-size: 24px;
      position: relative;
      border-right: none;
      padding-right: 1.2em; }
      @media screen and (max-width: 768px) {
        #colorlib-footer .newsletter-flex .one-forth {
          width: 40%;
          text-align: center; } }
      #colorlib-footer .newsletter-flex .one-forth:after {
        position: absolute;
        top: 0;
        right: 100%;
        bottom: 0;
        content: '';
        width: 360%;
        border-left: none; }
    #colorlib-footer .newsletter-flex .three-forth, #colorlib-footer .newsletter-flex .one-forth {
      display: table;
      height: 130px;
      float: left; }
      @media screen and (max-width: 768px) {
        #colorlib-footer .newsletter-flex .three-forth, #colorlib-footer .newsletter-flex .one-forth {
          width: 100%;
          padding: 2em 0; }
          #colorlib-footer .newsletter-flex .three-forth:after, #colorlib-footer .newsletter-flex .one-forth:after {
            display: none; } }
      #colorlib-footer .newsletter-flex .three-forth .display-tc, #colorlib-footer .newsletter-flex .one-forth .display-tc {
        display: table-cell;
        vertical-align: middle; }
    #colorlib-footer .newsletter-flex h2 {
      text-transform: uppercase;
      margin-bottom: 0;
      margin-left: 40px;
      margin-right: 40px;
      font-size: 24px;
      font-weight: 300; }
  #colorlib-footer .qbstp-header-subscribe {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%;
    padding: 0; }
    #colorlib-footer .qbstp-header-subscribe .col-three-forth {
      width: 70%; }
    #colorlib-footer .qbstp-header-subscribe .col-one-third {
      width: 30%; }
    #colorlib-footer .qbstp-header-subscribe .col-three-forth, #colorlib-footer .qbstp-header-subscribe .col-one-third {
      display: table;
      height: 50px;
      float: left; }
      @media screen and (max-width: 768px) {
        #colorlib-footer .qbstp-header-subscribe .col-three-forth, #colorlib-footer .qbstp-header-subscribe .col-one-third {
          width: 50%; } }
    #colorlib-footer .qbstp-header-subscribe .form-control {
      background: transparent; }
    #colorlib-footer .qbstp-header-subscribe .form-group {
      position: relative;
      width: 100%;
      display: table-cell;
      vertical-align: middle; }
      @media screen and (max-width: 480px) {
        #colorlib-footer .qbstp-header-subscribe .form-group {
          width: 100%; } }
      #colorlib-footer .qbstp-header-subscribe .form-group input::-webkit-input-placeholder {
        color: #999999; }
      #colorlib-footer .qbstp-header-subscribe .form-group input::-moz-input-placeholder {
        color: #999999; }
      #colorlib-footer .qbstp-header-subscribe .form-group input::-ms-input-placeholder {
        color: #999999; }
      #colorlib-footer .qbstp-header-subscribe .form-group input::-o-input-placeholder {
        color: #999999; }
      #colorlib-footer .qbstp-header-subscribe .form-group input::input-placeholder {
        color: #999999; }
    #colorlib-footer .qbstp-header-subscribe #email {
      font-size: 14px;
      width: 100%;
      border: none;
      border: 1px solid rgba(255, 255, 255, 0.1);
      color: #999999 !important; }
    #colorlib-footer .qbstp-header-subscribe button {
      border-top-left-radius: 0px !important;
      border-bottom-left-radius: 0px !important;
      background: #a2dc4d;
      color: #fff;
      border: none;
      padding: 10px 20px;
      text-transform: uppercase;
      height: 50px;
      width: 100%;
      display: block; }
  @media screen and (max-width: 768px) {
    #colorlib-footer .colorlib-widget {
      margin-bottom: 40px;
      width: 100%;
      float: left; } }
  #colorlib-footer .colorlib-footer-links {
    padding: 0;
    margin: 0; }
    @media screen and (max-width: 768px) {
      #colorlib-footer .colorlib-footer-links {
        margin-bottom: 30px; } }
    #colorlib-footer .colorlib-footer-links li {
      padding: 0;
      margin: 0 0 10px 0;
      list-style: none;
      display: block; }
      #colorlib-footer .colorlib-footer-links li span {
        display: block;
        font-size: 13px; }
      #colorlib-footer .colorlib-footer-links li a {
        color: rgba(255, 255, 255, 0.9);
        text-decoration: none; }
        #colorlib-footer .colorlib-footer-links li a i {
          padding-right: 10px;
          color: #a2dc4d; }
  #colorlib-footer .colorlib-social-icons li a {
    padding-left: 10px;
    padding-right: 10px; }
    #colorlib-footer .colorlib-social-icons li a:first-child {
      padding-left: 0; }
  #colorlib-footer h4 {
    margin-bottom: 30px;
    font-size: 18px;
    color: #e6e6e6;
    font-weight: 700; }
  #colorlib-footer .copy {
    background: #1c1c1c;
    padding: 1.2em 0; }
    #colorlib-footer .copy p {
      margin-bottom: 0;
      color: #fff; }
      #colorlib-footer .copy p small a {
        color: rgba(255, 255, 255, 0.7); }

#map {
  width: 100%;
  height: 500px;
  position: relative; }
  @media screen and (max-width: 768px) {
    #map {
      height: 200px; } }

#colorlib-offcanvas {
  position: absolute;
  z-index: 1901;
  width: 270px;
  background: #1a1a1a;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 75px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #colorlib-offcanvas {
      display: block; } }
  .offcanvas #colorlib-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px); }
  #colorlib-offcanvas a {
    color: rgba(255, 255, 255, 0.5); }
    #colorlib-offcanvas a:hover {
      color: rgba(255, 255, 255, 0.8); }
  #colorlib-offcanvas ul {
    padding: 0;
    margin: 0; }
    #colorlib-offcanvas ul li {
      padding: 0;
      margin: 0;
      list-style: none; }
      #colorlib-offcanvas ul li > ul {
        padding-left: 20px;
        display: none; }
      #colorlib-offcanvas ul li.offcanvas-has-dropdown > a {
        display: block;
        position: relative; }
        #colorlib-offcanvas ul li.offcanvas-has-dropdown > a:after {
          position: absolute;
          right: 0;
          font-family: 'icomoon';
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          /* Better Font Rendering =========== */
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\e0c5";
          font-size: 20px;
          color: rgba(255, 255, 255, 0.2);
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s; }
      #colorlib-offcanvas ul li.offcanvas-has-dropdown.active a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg); }
      #colorlib-offcanvas ul li.btn-cta {
        margin-top: 5px; }
        #colorlib-offcanvas ul li.btn-cta a {
          border-bottom: 1px solid #a2dc4d;
          padding-bottom: 5px; }

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .gototop.active {
    opacity: 1;
    visibility: visible; }
  .gototop a {
    width: 50px;
    height: 50px;
    display: table;
    background: black;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .gototop a i {
      height: 50px;
      display: table-cell;
      vertical-align: middle; }
    .gototop a:hover, .gototop a:active, .gototop a:focus {
      text-decoration: none;
      outline: none; }

.colorlib-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
  top: 3.5em !important; }
  .colorlib-nav-toggle.active i::before, .colorlib-nav-toggle.active i::after {
    background: #444; }
  .colorlib-nav-toggle:hover, .colorlib-nav-toggle:focus, .colorlib-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
  .colorlib-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 2px;
    color: #252525;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #252525;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
    .colorlib-nav-toggle i::before, .colorlib-nav-toggle i::after {
      content: '';
      width: 25px;
      height: 2px;
      background: #252525;
      position: absolute;
      left: 0;
      -webkit-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out; }
  .colorlib-nav-toggle.colorlib-nav-white > i {
    color: #fff;
    background: #fff; }
    .colorlib-nav-toggle.colorlib-nav-white > i::before, .colorlib-nav-toggle.colorlib-nav-white > i::after {
      background: #fff; }

.colorlib-nav-toggle i::before {
  top: -7px; }

.colorlib-nav-toggle i::after {
  bottom: -7px; }

.colorlib-nav-toggle:hover i::before {
  top: -10px; }

.colorlib-nav-toggle:hover i::after {
  bottom: -10px; }

.colorlib-nav-toggle.active i {
  background: transparent; }

.colorlib-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  background: #fff; }

.colorlib-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  background: #fff; }

.colorlib-nav-toggle {
  position: absolute;
  right: 0px;
  top: 65px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important; }
  @media screen and (max-width: 768px) {
    .colorlib-nav-toggle {
      display: block; } }

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 400;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px; }
  .btn.btn-md {
    padding: 12px 20px !important; }
  .btn.btn-lg {
    padding: 18px 36px !important; }
  .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important; }

.btn-primary {
  background: #a2dc4d;
  color: #fff;
  border: 2px solid #a2dc4d; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #ade062 !important;
    border-color: #ade062 !important; }
  .btn-primary.btn-outline {
    background: transparent;
    color: #a2dc4d;
    border: 2px solid #a2dc4d; }
    .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
      background: #a2dc4d;
      color: #fff; }

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c; }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
  .btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
    .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
      background: #5cb85c;
      color: #fff; }

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de; }
  .btn-info:hover, .btn-info:focus, .btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important; }
  .btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de; }
    .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
      background: #5bc0de;
      color: #fff; }

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e; }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background: #eea236 !important;
    border-color: #eea236 !important; }
  .btn-warning.btn-outline {
    background: transparent;
    color: #f0ad4e;
    border: 2px solid #f0ad4e; }
    .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
      background: #f0ad4e;
      color: #fff; }

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f; }
  .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important; }
  .btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f; }
    .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
      background: #d9534f;
      color: #fff; }

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    -webkit-box-shadow: none;
    box-shadow: none; }

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
  .btn.with-arrow:hover {
    padding-right: 50px; }
    .btn.with-arrow:hover i {
      color: #fff;
      right: 18px;
      visibility: visible;
      opacity: 1; }

.row-pb-lg {
  padding-bottom: 7em !important; }

.row-pb-md {
  padding-bottom: 5em !important; }

.row-pb-sm {
  padding-bottom: 3em !important; }

.nopadding {
  padding: 0 !important;
  margin: 0 !important; }

.colorlib-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff; }

.js .animate-box {
  opacity: 0; }
